.pageold .obanner{height:676px;height:726px;}
.pageold .navbar{font-style:normal;height: auto;    font-size: 45px;line-height: 75px;    padding-bottom: 40px;top:420px;}
.pageold .nav{font-style:normal;width: 100%;}
.pageold .onav{font-style:normal;}
.pageold .nav span{font-style:normal;width: 30%;width: 28%;padding-left: 2.5%;padding-right: 2.5%;}
.pageold .nav i a{display:none;}
.pageold .onav .search{font-style:normal;float:left;float: none; margin: 0px auto;margin-top: 30px;width:560px;}
.pageold .main{font-style:normal;    }
.pageold .search .ssk{width:480px;height:50px;}
.pageold  .search .tjbt{width:75px;height:50px;background-size:cover;}
.pageold .banner .top_head{width:100%;    width: 100%;
    left: auto;
    margin-left: auto;
    padding: inherit;
    background: #155c98;
    font-size: 32px;
    height: 120px;
    line-height: 55px;}
.pageold .banner .top_head .fr a img{width:40px !important;}

.pageold .banner img{padding-top:50px;}
.pageold .banner .top_head img{padding-top:0px;}
.pageold .intop{width: 1213px;margin: 0px auto;}
.pageold .intop .olds{}

.pageold .tpxw{float:none;width:1248px;height:760px;}

.pageold .hiSlider-title{font-size:30px;}
.pageold .hiSlider-pages{bottom:20px;}
.pageold .slyw{float:none;width:100%;}
.pageold .gzdt{margin-bottom:60px;}



.pageold .slyw .tl{height: 73px;}
.pageold .slyw .tl .t{font-size:28px;width: 258px;height: 70px;
    line-height: 70px;}
.pageold .slyw .tl .ta{font-size:28px;width: 258px;height: 70px;
    line-height: 70px;}

.pageold .zwgk .tl{height: 73px;}
.pageold .zwgk .tl .ta{font-size:28px;width: 258px;height: 70px;
    line-height: 70px;}

.pageold .jlhd .tl{height: 73px;}
.pageold .jlhd .tl .ta{font-size:28px;width: 258px;height: 70px;
    line-height: 70px;}

.pageold .swh .tl{height: 73px;}
.pageold .swh .tl .lmt{font-size:28px;width: 258px;height: 70px;
    line-height: 70px;}




.pageold .slyw li{font-size:28px;line-height:60px;height:60px;}
.pageold .slyw li span{font-size:28px;width:200px;color:#4a4b4c;}

.pageold .tzgg{margin-bottom:60px;}


.pageold .tbgz .tl{height: 73px;}
.pageold .tbgz .tl .lmt{font-size:28px;width: 258px;height: 70px;
    line-height: 70px;}



.pageold  .zwjl_left{float:none;width:100%;}

.pageold .zwgk{width:100%;}
.pageold .zwgk .c{width:100%;    height: 300px;}
.pageold .zwgk .k a{color:#4c68a9;}
.pageold .zwgk .k{    width: 385px;
    padding-left: inherit;
    line-height: 114px;
    height: 114px;
    text-align: center;
    background: none;
    border: 3px solid #e2e6f0;
    font-size: 32px;
    color: #4c68a9;}

.pageold .jlhd{width:100%;}
.pageold .jlhd .c{width:100%;    height: 180px;}
.pageold .jlhd .k a{color:#4c68a9;}
.pageold .jlhd .k{    width: 592px;
    padding-left: inherit;
    line-height: 114px;
    height: 114px;
    text-align: center;
    background: none;
    border: 3px solid #e2e6f0;
    font-size: 36px;
    color: #4c68a9;}
.pageold .oxjtj{    font-size: 22px !important;
    line-height: 80px !important;
    float: right;
    margin-right: 50px;}

.pageold .zcfg{margin-bottom:60px;margin-left: auto; display: block;}


.pageold .swh .k{
    width: 373px;
    height: 124px;
    border-radius: 18px;
    margin-left: 17px;
    font-size: 30px;
    line-height: 124px;
    margin-bottom: 20px;
}


.pageold .swh .k a {
    padding-left: 150px;
    width: 200px;
    height: 124px;
}

.pageold .swh .k a{
background-position: 50px 30px;
    background-size: 70px;
}

.pageold .yqlj{font-size:28px;line-height:58px;}

.pageold .ogywm{height:57px;line-height:57px;}
.pageold .gywm{font-size:28px;}

.pageold .footer{line-height:51px;font-size:28px;}
.pageold .foot_z p{line-height:45px;}
.pageold .foot_pic01 a img{width:100px;height:100px;}
.pageold .foot_fl{width:850px;}